4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #26834

    環境はWindows10 64bitです

    18.5(ベータバージョン失念)を使用していた状態から、本日更新チェッカーよりバージョンアップを実行。
    いくつかの更新は正しくインストールできませんでした、というダイアログ(以下)が表示され、バージョンは18.6.2に更新されました。

    https://imgur.com/a/ow3yCHQ

    念の為アンインストール後、18.6.3のインストーラをダウンロードしてインストールしましたが、
    正常にインストールが完了したものの、バージョンは18.6.2の状態。
    すぐに更新チェッカーが起動し、18.6.3へのバージョンアップが提示されたので、
    続行すると、以下のダイアログが表示されました。

    https://imgur.com/a/bX6n0Fk

    これは通常のバージョンアップ時には表示されないと思いますが、とりあえず変更を選択して
    (設定はそのままで)続行すると、またしても同じ「いくつかの更新は正しくインストール
    できませんでした」というダイアログが表示され、バージョンは18.6.2のままです。

    ご確認よろしくお願いします。

    #26838

    追記です。

    コントロールパネル→プログラムと機能ではバージョンが18.6.3で、
    EmEditor自身は18.6.2の状態のようです。

    https://imgur.com/a/m5ZzZIV

    バイナリのデジタル署名は2/12(リリース日)なので、バイナリ自体は
    18.6.3用で、バージョン番号が古いままといった感じでしょうか。

    どうぞよろしくお願いいたします。

    #26840

    Yutaka Emura
    キーマスター

    KawakamiTakahiro 様

    いつもお世話になっております。江村です。

    さきほど、v18.6.4 を公開しました。
    この度はメールで多くのお客様からもご指摘を受けました。
    ご迷惑をお掛けして申し訳ありませんでした。

    よろしくお願い申し上げます。

    #26841

    江村様

    18.6.4で正常に更新されることが確認できました。
    ありがとうございました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)

このトピックに返信するにはログインが必要です。